Page MenuHomePhabricator

Add www.eso.org to the wgCopyUploadsDomains whitelist of Wikimedia Commons
Closed, ResolvedPublic

Description

This website has a ton of very high resoluted images that have way more than 100 MB.

The files are licenced under CC-BY-4.0
Wesite licence note: https://www.eso.org/public/outreach/copyright/
Licence template on Commons: https://commons.wikimedia.org/wiki/Template:ESO

An example would be https://www.eso.org/public/images/eso1242a/
The biggest available file would be a *.psb file which is unfortunately a proprietary file format and can not be used.
The second highest resolution however is a *.tiff file with 3.9 GB

Details

Related Gerrit Patches:
operations/mediawiki-config : masterAdd *.eso.org to the wgCopyUploadsDomains

Event Timeline

D-Kuru created this task.Jan 22 2020, 4:52 PM
Restricted Application added subscribers: Liuxinyu970226, Aklapper. · View Herald TranscriptJan 22 2020, 4:52 PM
Urbanecm claimed this task.Jan 22 2020, 5:09 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJan 22 2020, 5:09 PM

Change 566560 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Add www.eso.org to the wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/566560

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Jan 23 2020, 12:00 PM

Change 566560 merged by jenkins-bot:
[operations/mediawiki-config@master] Add *.eso.org to the wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/566560

Mentioned in SAL (#wikimedia-operations) [2020-01-23T19:06:11Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: 629b5fc: Add *.eso.org to the wgCopyUploadsDomains (T243423) (duration: 01m 06s)

Urbanecm closed this task as Resolved.Jan 23 2020, 7:31 PM